[cvmfs]
name=CVMFS yum repository for el8
baseurl=https://cern.ch/cvmrepo/yum/cvmfs/EL/8/x86_64
enabled=True
gpgcheck=True
gpgkey=https://cvmrepo.web.cern.ch/yum/RPM-GPG-KEY-CernVM
includepkgs=cvmfs cvmfs-keys cvmfs cvmfs-config-default
priority=80
